8d04dc14a24b51ab2/html; charset=UTF-8
Last-Modified: Thu, 13 Feb 2025 08:58:51 GMT
Expires: Sun, 11 Feb 2035 08:58:51 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « dignodes « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/devtest/mods/dignodes/mod.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='a8711158896d993e23d823f41ab086c3915c7d4e'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>refs</a><a href='/minetest.git/log/games/devtest/mods/dignodes/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/dignodes/mod.conf?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>tree</a><a href='/minetest.git/commit/games/devtest/mods/dignodes/mod.conf?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>commit</a><a href='/minetest.git/diff/games/devtest/mods/dignodes/mod.conf?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/dignodes/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='a8711158896d993e23d823f41ab086c3915c7d4e'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/dignodes?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>dignodes</a>/<a href='/minetest.git/tree/games/devtest/mods/dignodes/mod.conf?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>mod.conf</a></div><div class='content'>blob: 52a80d66e0d3c35ed2c80e1958ec42ee46a70324 (<a href='/minetest.git/plain/games/devtest/mods/dignodes/mod.conf?h=gpcf&amp;id=a8711158896d993e23d823f41ab086c3915c7d4e'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = dignodes
<span class="hl kwa">description</span> = Nodes with different digging groups
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-13 08:58:51 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
